{
	"305000841_0": "\"Whew, I'm finally back to my senses... Oh, and we've all met back up?\"",
	"305000841_1": "\"We encountered some Noise, but didn't find any fragments. What about the rest of you?\"",
	"305000841_2": "\"Same. Though we did rummage up some mushrooms, nuts, and fruits to eat.\"",
	"305000841_3": "\"We also had some success, in that we managed to catch a bunch of fish.\"",
	"305000841_4": "\"Sun dried, filleted fish makes for a great treat!\"",
	"305000841_5": "\"Looks like we're in for another fancy dinner tonight!\"",
	"305000841_6": "\"How'd things go with your team, Chris-chan?\"",
	"305000841_7": "\"Well...\"",
	"305000841_8": "\"...About that.\"",
	"305000841_9": "\"My fishing skills certainly aren't anything to write home about, but...\"",
	"305000841_10": "\"You didn't manage to catch anything?\"",
	"305000841_11": "\"It wasn't our fault! We were out there in a barren wasteland!\"",
	"305000841_12": "\"We did have a chance to catch something, but we blew it like a couple of morons...\"",
	"305000841_13": "\"I can see that, somehow...\"",
	"305000841_14": "\"Since we've had lunch, how about we take a quick break and then head out to search again?\"",
	"305000841_15": "\"Hopefully we'll have better luck this time around.\"",
	"305000841_16": "\"It's all the same island, and yet there's all this different terrain.\"",
	"305000841_17": "\"It's pretty disheartening, really...\"",
	"305000841_18": "\"In that case, my team will take that direction this time. Do you mind, Tsukuyomi?\"",
	"305000841_19": "\"I'm fine with that. I think it'll go the same for them regardless.\"",
	"305000841_20": "\"You can be damn sure it won't—Hm?!\"",
	"305000841_21": "\"Here they come again!\"",
	"305000841_22": "\"Guess we've got one last thing to do before we head out!\""
}